




******

Bravo!  You have received a Medical Diploma from   
the Orbital Convergence University International Air 
and Water Embassy of the Tangerine Planet.  

You are now officially certified to include this
in your practice.

******


# goodest

---

## the build
[the_module](venues/stages/goodest/readme.md)


		
